package com.yonge.cooleshow.cms.dal.entity;

import java.util.ArrayList;
import java.util.List;

public class SysNewsTypeTree extends SysNewsType {

	private List<SysNewsTypeTree> subTypeList = new ArrayList<SysNewsTypeTree>();

	public List<SysNewsTypeTree> getSubTypeList() {
		return subTypeList;
	}

	public void setSubTypeList(List<SysNewsTypeTree> subTypeList) {
		this.subTypeList = subTypeList;
	}
}
